@charset "UTF-8";
/* CSS Document */


#wdd_nav {
	position:relative;
}

#wdd_nav-ttl {
	position:absolute;
	left:52px;
	top:14px;
	z-index:1;
}
#wdd_nav-date {
	position:absolute;
	left:312px;
	top:62px;
	width:140px;
	height:30px;
	z-index:2;
}

#wdd_nav-share_ {
	position:absolute;
	left:454px;
	top:62px;
	width:402px;
	height:30px;
	background-color:#FFD200;
	z-index:3;
	text-align:right;
	padding: 0 5px;
}

.wdd_fbLike{
	float:right;
	hright:18px;
	margin: 5px 5px 6px 6px;
}
.wdd_tw{
	float:right;
	margin: 5px 0 5px 4px;
	vertical-align:middle;
}
#wdd_nav-home_ {
	position:absolute;
	left:313px;
	top:0px;
	width:133px;
	height:55px;
}

#wdd_nav-regi-on_ {
	position:absolute;
	left:733px;
	top:0px;
	width:132px;
	height:55px;
}

#wdd_nav-prog_ {
	position:absolute;
	left:453px;
	top:0px;
	width:133px;
	height:55px;
}

#wdd_nav-show_ {
	position:absolute;
	left:593px;
	top:0px;
	width:132px;
	height:55px;
}

.wdd_progList{
	background-color:#000;
	padding:20px;
	margin-top:25px;
}
.wdd_sessBox{
	background-color:#333;
	position:relative;
	padding:0px 0 5px 0;
	margin-bottom:15px;
	min-height:80px;
	color:#fff;
}
#wdd_partyBox{
	min-height:55px !important;
}
	
#wdd_container .wdd_sessBox p{
	padding:10px 20px 3px 130px;
	font-size:100%;
}
#wdd_container .wdd_sessBox p.wdd_party_Pra{
	padding:20px 20px 3px 130px;
	font-size:100%;
}
#wdd_container .wdd_sessBox p.wdd_spn_Pra{
	padding:5px 20px 3px 70px;
	font-size:100%;
}
#wdd_container .wdd_sessBox p.wdd_open{
	padding-right:100px;
}

#wdd_container .wdd_sessBox h2{
	padding:10px 30px 0px 130px;
	font-size:136%;
	font-weight:bold;
}
#wdd_container .wdd_sessBox h2.wdd_spnH{
	padding:10px 30px 0px 70px;
	font-size:136%;
	font-weight:bold;
}
#wdd_container.swdd_essBox h2.sps{
	padding:10px 30px 0px 165px;
}
.wdd_opener{
	cursor:pointer;
	color:#67CC33;
}
.wdd_closer{
	cursor:pointer;
}

.wdd_keyID{
	float:left;
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_id_bg.gif) repeat-x;
	height:47px;
	width:90px;
	font-size:20px;
	padding:10px 0 0 10px;
	line-height:1.1;
	border-left:7px solid #4D840F;
}
.wdd_keyDay{
	font-size:14px;
}


.wdd_bsID{
	float:left;
	background-color:#63A717;
	height:45px;
	width:100px;
	font-size:22px;
	text-align:center;
	padding-top:15px;
	font-weight:bold;
	border-left:7px solid #4D840F;
}
.wdd_applyID{
	float:left;
	background-color: #009;
	height:45px;
	width:100px;
	font-size:22px;
	text-align:center;
	padding-top:15px;
	font-weight:bold;
	border-left:7px solid #4D840F;
}
.wdd_partyID{
	float:left;
	background-color:#680091;
	color:#fff;
	height:32px;
	width:100px;
	font-size:16px;
	text-align:center;
	padding-top:15px;
	font-weight:bold;
	border-left:7px solid #4D840F;
}
.wdd_spnID{
	float:left;
	background-color:#680091;
	color:#fff;
	height:45px;
	width:50px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	border-left:7px solid #4D840F;
}
.wdd_metroID{
	float:left;
	background-color:#3B52B5;
	color:#fff;
	height:45px;
	width:50px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	border-left:7px solid #4D840F;
}
.wdd_womenID{
	float:left;
	background-color:#EC008C;
	color:#fff;
	height:45px;
	width:50px;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	border-left:7px solid #4D840F;
}

#wdd_prog{
	color:#fff;
}
.wdd_progIndex h3{
	font-size:32px;
	color:#67CC33;
	line-height:2;
	font-weight:normal;
}
.wdd_progList h3{
	font-size:122%;
	font-weight:bold;
	margin-bottom:5px !important;
}
.wdd_progDay{
	float:left;
	width:397px;
}
.wdd_progDay2{
	float:right;
	width:397px;
}

.wdd_progAM{
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_am_bg.gif) repeat-x;
	height:45px;
	font-size:18px;
	margin-bottom:10px;
	width:50px;
	/*padding-top:10px;*/
}
.wdd_progAmPm{
	margin-top:-7px;
}
.wdd_progNight .wdd_progAmPm{
	margin-top:-5px;
	line-height:1.6;
	font-weight:normal;
}
a.wdd_progKey{
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_key_bg.gif) repeat-x;
	display:block;
	height:45px;
	font-size:18px;
	margin-bottom:10px;
	padding:10px 0 0 23px  !important;
	color:#fff;
	font-weight:bold;
}
#wdd_container a.wdd_progKey, #wdd_container a.wdd_progBS, #wdd_container a.wdd_progExpo{
	color:#fff;
}
.wdd_progPM{
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_pm_bg.gif) repeat-x;
	height:45px;
	font-size:18px;
	margin-bottom:10px;
	/*padding-top:10px;*/
}
a.wdd_progBS{
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_bs_bg.gif) repeat-x;
	display:block;
	float:left;
	height:45px;
	font-size:15px;
	margin-bottom:10px;
	padding:12px 23px 0 23px  !important;
	color:#fff;
	font-weight:bold;
}
a.wdd_progExpo{
	
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_expo_bg.gif) repeat-x;
	display:block;
	float:right;
	height:45px;
	font-size:15px;
	margin-bottom:10px;
	padding:12px 23px 0 23px  !important;
	color:#fff;
	font-weight:bold;
}

.wdd_progNight{
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_night_bg.gif) repeat-x;
	height:36px;
	font-size:13px;
	margin-bottom:10px;
	width:50px;
	color:#fff;
	/*padding-top:10px;*/
}
.wdd_progParty{
	background:url(/global/ja-jp/events/wdd/PublishingImages/p_party_bg.gif) repeat-x;
	display:block;
	height:36px;
	font-size:13px;
	margin-bottom:10px;
	padding:10px 0 0 23px  !important;
	color:#fff;
	font-weight:bold;
}
#wdd_container a.wdd_progParty{
	color:#fff;
}
#wdd_main .wdd_regiBtn{
	width:200px;
	height:74px;
	vertical-align:middle;
	float:right;
}
.wdd_progRegi{
	text-align:right;
	margin:5px 50px 0 0;
}
.wdd_progClose{
	margin:-1em 10px 0 0;
	text-align:right;
	font-size:122% !important;
}
.wdd_progHide{
	display:none;
}
.wdd_sessExp{
	margin:15px 0 0 20px!important;
	color:#6CC30B;
	font-size:107%;
	font-weight:bold;
}
.wdd_sessAtt{
	margin:15px 0 0 20px!important;
	color:#6CC30B;
	font-size:100%;
	font-weight:bold;
}
.wdd_sessList{
	background-color:#000;
	margin:5px 20px 5px 20px;
	padding:2px 20px;
}
.wdd_sessList li{
	border-bottom:1px solid #323232;
	padding:5px 0 5px 25px!important;
	background: url(/global/ja-jp/events/wdd/PublishingImages/p_list_dot.gif) no-repeat left;
	font-size:107%;
	font-weight:bold;
}
.wdd_sessList li.lastItem{
	border-bottom:0;
}
.wdd_coming{
	font-weight:bold;
	color:#6CC30B;
	margin-top:5px !important;
}
.wdd_skj{
	font-weight:bold;
	color:#6CC30B;
}

.wdd_icnNew{
	border:1px solid #6cc30b;
	color:#6cc30b;
	padding:0px 5px;
	margin-left:10px;
	font-weight:normal;
	font-size:77%;
}
#wdd_container .wdd_abstLink a{
	color:#fff; text-decoration:underline;}
.wdd_spkPh{
	position:absolute;
	top:64px;
	left:0;
}
.wdd_grnTxt{
	color:#6CC30B;
}
#wdd_container .wdd_skj a:link {color:#6CC30B; text-decoration:none;}
#wdd_container .wdd_skj a:visited {color:#6CC30B; text-decoration:none;}
#wdd_container .wdd_skj a:hover {color:#6CC30B; text-decoration:underline;}
#wdd_container .wdd_skj a:active {color:#6CC30B; text-decoration:none;}
